/* お問い合わせフォーム*/
.contact_form{
	padding: 40px 0;
}
.contact_inner{
	position: relative;
	z-index: 1;
}

.contact_head{
	text-align: center;
	margin-bottom: 40px;
}
.contact_head p{
	text-align: left;
	margin: 0;
}

.form_items{
	gap: 10px 0;
	border: 0;
	padding: 0;
	margin: 40px 0 0;
}
.form_items .item{
	width: 100%;
}
.form_items label{
	text-align: center;
	width: 100%;
	font-size: 1.0625rem;
	line-height: 1.6;
}
.form_items .form_parts{
	position: relative;
	width: 100%;
	margin-top: 5px;
	font-size: 0.75rem;
}
.form_items .form_parts .sub{
	margin: 0 0 10px;
	font-size: 12px;
	line-height: 1.5;
}
.form_items .form_parts select{
	appearance: none;
}
.form_items .form_parts select,
.form_items .form_parts input,
.form_items .form_parts textarea{
	background-color: #fff;
	border: none;
	border-radius: 0;
}
.item_select_wrap{
	gap: 10px 0;
	margin: 20px 0;
}
.form_items .form_parts_select::before{
	position: absolute;
	top: 12px;
	right: 25px;
	margin: 0;
	border-top: solid 1px rgb(var(--color_text));
	border-right: solid 1px rgb(var(--color_text));
	width: 14px;
	height: 14px;
	transform: rotateZ(135deg);
	content: "";
	transition: 0.3s ease-in-out;
}
.form_items .form_parts_select.open::before{
	top: 20px;
	transform: rotateZ(-45deg);
}
.item_select_wrap label{
	text-align: left;
	line-height: 1.6;
}

.submit_wrap{
	justify-content: center;
	gap: 20px 40px;
	text-align: center;
	margin-top: 40px;
}
.submit_item{
	position: relative;
	width: 80%;
}
.submit_item input,
.submit_item a{
	border: none;
	border-radius: 10px;
	background-color: rgb(var(--color_main));
	appearance: none;
	box-sizing: border-box;
	width: 100%;
	padding: 14px 40px;
	font-size: 1rem;
	font-weight: 400;
	font-variation-settings: "wght" 400;
	color: #fff;
	text-decoration: none;
}
.submit_item input:hover,
.submit_item a:hover{
	text-decoration: none;
	background-color: rgba(var(--color_main),0.8);
}
.submit_item_confirm input,
.submit_item_confirm a{
	background-color: #444;
}
.submit_item_confirm input:hover,
.submit_item_confirm a:hover{
	background-color: #555;
}

.contact_confirm{}
.contact_confirm .contact{
	margin-top: 0;
}
.contact_confirm_table{
	/* max-width: 660px; */
	margin: 0 auto;
}
.contact_confirm_table th{
	text-align: center;
	background-color: #eaf6fd;
	padding: 10px;
	line-height: 1.2;
	font-weight: 400;
}
.contact_confirm_table a{
	pointer-events: none;
	text-decoration: none;
	color: rgb(var(--color_text));
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* お問い合わせフォーム PC*/
	.contact_form{
		padding: 80px 0;
	}
	.contact_inner{
		padding: 0 40px;
	}

	.contact_head p{
		text-align: center;
		font-size: 1rem;
	}

	.form_items{
		gap: 20px 0;
		margin: 100px auto 0;
	}
	.form_items .item{
		justify-content: space-between;
		gap: 0;
	}
	.form_items label{
		text-align: left;
		width: 210px;
		padding-top: 4px;
		font-size: 1rem;
	}
	.form_items .form_parts{
		flex: 1;
		margin-top: 0;
		font-size: 0.875rem;
	}

	.item_select_wrap{
		gap: 40px 80px;
	}
	.form_items .item_select label{
		width: 100%;
	}
	.form_items .item_select .form_parts{
		margin-top: 5px;
	}

	.submit_wrap{
		gap: 40px 60px;
		margin-top: 80px;
	}
	.submit_item{
		width: calc((100% - 60px) / 2);
	}
	.submit_item input,
	.submit_item a{
		padding: 20px 40px;
	}

	.contact_confirm_table th{
		text-align: center;
		padding: 10px;
		line-height: 1.2;
	}
}